/* 20200924115616 - v2 */
.gui,
.gui-block-linklist li a {
  color: #666666;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #000000;
}

.gui-block-inner strong {
  color: #848484;
}

.gui a {
  color: #0a8de9;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #0a8de9;
  box-shadow: 0 0 2px #0a8de9;
}

.gui-select.gui-focus .gui-handle {
  border-color: #0a8de9;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #8d8d8d;
}

.gui-block-title {
  color: #333333;
  background-color: #ffffff;
}

.gui-content-title {
  color: #333333;
}

.gui-form .gui-field .gui-description span {
  color: #666666;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #ededed;
  background-color: #f9f9f9;
}

.gui-block-option-block {
  border-color: #ededed;
}

.gui-block-title strong {
  color: #333333;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #cbcbcb;
}

.gui ul.gui-products li {
  border-color: #dcdcdc;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #dcdcdc;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #dcdcdc;
}

.gui-block-content .gui-table {
  border-color: #ededed;
}

.gui-table thead tr th {
  border-color: #cbcbcb;
  background-color: #f9f9f9;
}

.gui-table tbody tr td {
  border-color: #ededed;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ff9900;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #cc7a00;
  border-color: #707070;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #000000;
}

.gui-progressbar {
  background-color: #76c61b;
}

/* custom */
.faq-snippet-collection {		
		margin-top: 25px;
    border-top: 1px solid #ff9900;
    padding-top: 25px;
}


.movie-container .btn.movie {
    width: 350px;}

#newsletter p{
  color: #000;
 } 

#newsletter-content{
  height: 100px;} 

.page-filters {background-color: #fff; border-color: #d1d1d1;}

.product .popup > a { display:none!important; }

/* yellowlab */
#topnav #y-badges {display:none;top: 6px;position: relative;}
#topnav #y-badges .y-badge {height: 97px;width:97px;}
#topnav #y-badges .y-badge-reviews {top: -65px;font-size: 21px;}
#topnav #y-badges .y-badge-stars {top: 43px;left: 21px;}
#topnav #y-badges .y-badges-certified {font-size: 6.5px;top: 55px;left: 6px;max-width: 83px;width: 83px;}
#topnav #y-badges .yotpo-icon {font-size:11px;}
#topnav #y-badges .y-powered-by {display:none;}

#formSearch .autocomplete .products li p span {display: block;width: 100%;height: 23px;line-height: 23px;text-align: left;}
#formSearch .autocomplete .products .dropdown-cart-details {padding-bottom:10px;}

@media screen and (min-width:981px) {
  #topnav #y-badges {display:block;}
	#formSearch {width:70%;width: calc(100% - 80px);position:relative;}
	#formSearch span.fa-search {position: absolute;right: 4px;top:0px;}
	#formSearch input {width:100%;padding: 0 12% 0 3%;}
}

.page-filters .filter_form {margin-right:10px;}
@media screen and (max-width: 1100px) {
	.page-filters .filter_form {margin-right:0;clear: both;padding-top: 20px;}
}
#topnav #top .left span {font-size: 16px;line-height: 35px;display: inline-block; margin-left: 10px;}
#topnav #top .left span b {font-weight:bold; font-size: 14px;}

.filter-container {padding-left:0;}

@media screen and (min-width: 769px) {
  .page-title-left {float:left;max-width:80%;}
  .page-title-left h1 {margin-bottom:0;}
}

@media screen and (min-width:582px) and (max-width:991px) {
  .product-tabs>ul li a {padding-left:10px;padding-right:10px;}
}
/* Categorie product specs */
.product .info {padding-left:10px;padding-right:10px;}
.product .info .title {}
.product .info .specs {/*list-style:disc;margin: 5px 0 5px 20px;*/line-height: 20px;height: 60px;text-align: center; margin-top: 10px; }
.product .info .specs li {color:#555;}
/**/

.gui.gui-checkout .gui-radio label,
.gui.gui-checkout .gui-checkbox label,
.gui.gui-checkout .gui-payment-method label {position:relative;}

.gui.gui-checkout .gui-radio label:before,
.gui.gui-checkout .gui-checkbox label:before,
.gui.gui-checkout .gui-payment-method label .gui-payment-method-subtitle:before {content:'';display:block;position:absolute;left:-25px;top:-2px;width:15px;height:15px;background:#fff;border:1px solid #ccc;border-radius:5px;}

.gui.gui-checkout .gui-payment-method label .gui-payment-method-subtitle:before {left:-2px;top:14px;}
 .gui.gui-checkout .gui-checkbox label:before {top:2px;}


.gui.gui-checkout .gui-radio input:checked + label:before,
.gui.gui-checkout .gui-checkbox input:checked + label:before,
.gui.gui-checkout .gui-payment-method.gui-is-selected label .gui-payment-method-subtitle:before  {background:#FF9900;}

.gui.gui-checkout .gui-radio input,
.gui.gui-checkout .gui-checkbox input,
.gui.gui-checkout .gui-payment-method label input {opacity:0;}

@media screen and (max-width: 400px) {
  .gui-checkout .gui-form .gui-left {padding-left:20px;}
  .gui-checkout .gui-form .gui-radio .gui-left:before {left:-5px;}
} 

#topnav #top, #topnav.scroll:hover #top {margin-top: 0px;}
#topnav #top {background: #f6f6f6;}

#headerkiyoh {margin-top: 5px;float: right;margin-bottom: 5px;position: relative;right: -60px;}


.product-info .payment {margin-top:10px;margin-bottom:30px;}
.product-info .payment .title {float:left;display: block;margin-right:20px;position:relative;font-weight:bold;}
.product-info .payment .title i {display:block;width:50px;height:25px;background:url(arrow-payment.png) no-repeat center center;position:absolute;right:-29px;top:28px;}

.product-info .payment .payment-icons {float:left;max-width:60%}
.product-info .payment img {float:left;width:30px;margin-right:5px;margin-bottom:10px;}
.product-info .payment:after {content:'';height:0;clear:both;display:block;}

  .product .info .cart {background: #FF9900;color: #fff!important;display: block;width: 50%;margin: 10px auto;line-height: 40px;height: 40px;padding: 0;border-radius: 4px; box-shadow: 0 2px 0 0 #C07300;font-size: 16px;}
  .product .info .cart span {color:#fff!important;}
  .product .info .cart:hover, .product .info .cart:hover span {color:#fff!important;}
  .product .info .cart:hover {opacity:0.8}
      
  #page-description {height:auto;}
      
  .add-btn-2 {margin-top:/*80px*/40px;padding: 20px;border: 1px solid #D1D1D1;}
  .add-btn-2:after {content:'';height:0;clear:both;display:block;}
  
.pdp-usps li {float:left;width:50%;line-height:20px;}
.pdp-usps li .fa {color:#ff9900;font-size:25px;}
/*.pdp-usps li:nth-child(6n) {clear:both;}*/
.pdp-usps,.pdp-usps a {color:#333;font-size:16px;}
.pdp-usps-cat {margin: 0 10px 20px 10px;padding: 10px;}

  .title-2  {font-size: 17px;font-weight: normal;margin-bottom: 20px;}
        
  .product .info .cart {background: #FF9900;color: #fff!important;display: block;width: 50%;margin: 10px auto;line-height: 40px;height: 40px;padding: 0;border-radius: 3px;}
  .product .info .cart span {color:#fff!important;}
  .product .info .cart:hover, .product .info .cart:hover span {color:#fff!important;}
  .product .info .cart:hover {opacity:0.8}
      
  #page-description {height:auto;}
      
.products .product .image-wrap .description {bottom:-25px;}
.products .product .info {margin-top:25px;}
.products .product .score .text-m {display:none;}

.headline-usps {background:#ff9900;margin-top: 205px;}
.headline-usps.index-usps .wrapper {margin-top:-20px;}
.headline-usps ul {padding:10px 0;}
.headline-usps li span.helper span {color:#fff!important;}
.headline-usps li span.helper a span {color:#fff!important;font-size:13px;font-weight:bold;}

.page-header {margin-top:0px !important; height:20px; background: #f6f6f6; border: #f6f6f6;}

.gui-select select {background:none;}
#page-content .product-info .price span {margin-right: 10px;}
#page-content .product-info .price .price-tax {float: left;margin-left: 20px;}
#page-content .product-info .price p.incl {font-size: 18px;}

@media handheld, screen and (max-width: 580px) {
  #page-content .product-info .price p, #page-content .product-info .price .price-tax {float: left; }
  .pdp-usps-cat {max-width: 280px;margin: 0 auto 20px;}
}
/*
@media screen and (min-width: 981px) {
  .headline-usps.fixed {position: fixed;z-index: 99;width: 100%;margin-top: 205px!important;}
  .headline-usps.fixed > .wrapper {margin-top:0;}
}
*/
@media screen and (max-width: 1200px) {
  #headerkiyoh {right: -20px;}
}
@media screen and (max-width: 980px) {
  #topnav > .wrapper + hr.full-width {display:none;}
  .page-header {margin-top: 25px !important;}
  #headerkiyoh {display:none;}
}
@media screen and (max-width: 581px) {
  
  #topnav {height:100px;}
  #topnav #top {width: 10%;float: right;background:none;}
  #topnav #responsive_logo {width: 80%;float: left;margin-left:10%;}
  #topnav > .wrapper {width:10%;display:block;}
  #resNavOpener {position: absolute;width:50px;line-height: 50px!important;height: 50px!important;padding: 0 13px!important;}

  body.open #resNavOpener .fa-bars:before {content:'\f00d';}

  #cartContainer {position: absolute;top: 50px;width: 100%;display: block;border-bottom: 1px solid #D1D1D1;border-top: 1px solid #D1D1D1;}
  #formSearch {height:50px!important;}
  #formSearch span {line-height:50px!important;width:10%;}
  #formSearch input {width:88%;}

  #responsive_logo img {margin: 0 auto;max-width:80%;height:50px;}
  #top .mobile-dropdown.account {display:none;}
  #top .mobile-dropdown.cart {margin-top:5px;}

 
  .headline-usps {background:none;}
.headline-usps.index-usps .wrapper {margin-top:0;}
  .headline-usps ul {width: 100%;padding: 0;margin-bottom: 20px;}
  .headline-usps li {padding:5px 0 0 0;}
.headline-usps li:nth-child(3), .headline-usps li:nth-child(4) {display:none;}
.headline-usps li span.helper span {color:#FF9900!important;}
.headline-usps li span.helper a span {color:#000!important;font-weight:normal;}

.pdp-usps li .fa {font-size: 12px;}
.pdp-usps li a,
.pdp-usps li span {font-size: 13px;}

.product-info .payment {margin-bottom:10px;}
.product-info .payment .title i {display:none;}
.product-info .payment .payment-icons {max-width:100%;width:100%;}

.gui-div-cart-sum .gui-align-right {width:100%!important;}
.gui-div-cart-sum .gui-align-right a {padding:5px 0!important;font-size:18px;}
.gui-checkout-steps .gui-buttons .gui-right {width:100%!important;}
.gui-checkout-steps .gui-buttons .gui-right a {padding:5px 0;}
.gui-checkout-steps .gui-buttons .gui-right a.gui-button-action {margin-top:10px;}
.gui-cart-sum .strict-submit {width:100%!important;}
.gui-cart-sum .strict-submit a {padding:5px 0!important;font-size:18px;}
}

/* yellowlab juni 2016 */
.flex-container.contentwidth {position:absolute;}
.configurator {background: #f9f9f9;padding: 20px;}
.flex-container .configurator {position: absolute;z-index: 20;left: 13%;top: 28%;width: 56%;}
#sidebar .configurator {padding:5;}
.configurator .title {text-align:left;font-size:22px;color:#000;font-weight:bold;margin-bottom:0;}
.configurator p {text-align:left;margin-bottom:20px;}

.configurator label {/*display:none;*/font-weight:bold;}
.configurator .select {clear:both;}


.flex-container .configurator .select {width: 100%;clear: both;}
.flex-container .configurator .select:nth-child(even) {float:right;}
.flex-container .configurator label {display:block;margin-bottom:5px;float:left;width:25%;line-height:19px;}
.configurator label span {color:#1A7C98;display:block;}

.configurator .select select {float: left;width: 70%;border-radius: 0;border: 2px solid #D1D1D1!important;-webkit-appearance: none;margin-bottom:15px;}
.configurator .select select::-ms-expand {display: none;}
.configurator .select select:focus {border-color:#999;color:#999;} 
.configurator .select select.selected {color:#ff9900!important;border-color:#ff9900!important;} 

#sidebar .configurator .select select {width:80%;width: calc(100% - 40px);margin-bottom:10px;}

.configurator .select i {float:right;width:20px;height:20px;margin: 8px 10px 0 0;cursor: help;display: block;text-align: center;line-height: 20px;border: 1px solid #1A7C98;color: #1A7C98;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}

.configurator a.btn {margin: auto;float: none;display: block;clear: both;width: 100%;}
#sidebar .configurator a.btn {width:100%;}

.filters-dropdown .configurator {padding:0;}
.filters-dropdown .configurator .select select {width:80%;}

@media screen and (max-width: 1200px) {
  .flex-container .configurator {top: 10px;padding-top: 10px;padding-bottom: 10px;position: static;width: 100%;}
}
@media screen and (max-width: 1000px) {
.pdp-usps li {float:left;width:100%;}
}
@media screen and (max-width: 800px) { 
  .flex-container .configurator .select {width:100%;float:none;}
  .flex-container .configurator .select select {width:86%;}
  .configurator a.btn {width:100%;}
  .flex-container .configurator label {width:100%;}
}

/* end */
.button {
  color: #FFF !important;
  text-shadow: none !important;
}
hr.full-width {
  height: 60px;
  background: #000;
}
#topnav nav > ul > li:hover > a, #topnav nav > ul > li.active > a {
  color: #fff !important;
  border-color: #f90 !important;
  background-color: #f90!important;
  margin-top:0px;
}

.products.products-list .product p.description {
  width: 400px;
}
.products.products-list .product .priceOld {
  margin-left: 600px;
}
#collectionProductsContainer a img {
  float:left;
}
.product1 .description {
  height: 55px;
}
.products.products-horizontal .product1, .products.products-grid .product1 .figuration {
  margin-top:-10px;
}
.products.products-horizontal .product1, .products.products-grid .product1 figure .price1, .priceOld {
  bottom: 10px;  
}

#gui-popover-terms-and-conditions {
  position:absolute!important;
  top:75%!important;
}
.add-wish .fa-heart {
display: none;
}
.contents.cat-descr {
 display:none; 
}
{#
.price:after, .price_sale:after {
 content: ' excl. BTW'; 
 font-size: 0.8em; 
}
#}
#col-main.collection #page-title {
  padding-bottom: 5px;
}

p{
  font-weight: 600;
}

  .collection-page a.prod-title {
  h3
  font-weight: 600;
}

/* edits totalli 10-05-2015*/
.element .row-container {
  border-width: 1px 1px 1px 1px;
  border-style: solid;
  border-color: #eee;
}
.element .prod-title {
  min-height: 40px; 
  display: inline-block;
}
#product-information .btn1.add-to-cart, #top nav.navbar .subnav a, input.btnwrapped.btn.btn1, input.btnwrapped.btn.btn1:hover {
    width: 100%;
}
span.wrapper.btn.add-to-cart i.fa.fa-shopping-cart {
   pointer-events: none;
}
.products.products-horizontal .product1, .products.products-grid .product1 .figuration {
  margin-top:-10px;
}
.products.products-horizontal .product1, .products.products-grid .product1 figure .price1, .priceOld {
  bottom: 10px;  
}
/* /. edits */
/* edits totalli 02-02-2016*/
.sidebar .price_sale {
  margin-right: 0;
  }
.element .price, .element .price_sale {
  margin-right: 0;
  }
.element .incl {
  font-size: .8em;
  }

.price_incl:after, .price_sale_incl:after, .price_incl_sale:after {
    content: ' incl. BTW';
    font-size: 0.8em;
}
.prod-related .row-right .product-price {
    font-size: 16px;
}
/* /. edits totalli 02-02-2016*/
/* fix cart button*/
#product-information .btn1.add-to-cart, #top nav.navbar .subnav a, .overlay-content, input.btnwrapped.btn.btn1, input.btnwrapped.btn.btn1:hover {
    width: 100%;
}
span.wrapper.btn.add-to-cart i.fa.fa-shopping-cart {
   pointer-events: none;
}
/* /. fix cart button*/

.headline-usps + script + .flex-container {margin-top:20px!important;}
.flex-container.bannerwidth .slider_timer {margin-bottom:20px;}
.flex-container.bannerwidth .flexslider {display:none;}

.flex-container .configurator {position:static;width:75%;margin-bottom:20px;}

.flex-container.bannerwidth .slider_timer {float:right;}
.flex-container .product {height: 371px;}

.ribbon-bottom.headline.bannerwidth {width:105%;}


@media screen and (min-width: 981px) { 
  .flex-container .configurator {float:left;border: 1px solid #ddd;height: 371px;}
}
@media screen and (max-width: 1100px) { 
  .flex-container .configurator label {width:32%;}
.flex-container .configurator .select select {width:61%;}
  }
  
@media screen and (max-width: 980px) { 
  .flex-container .configurator {width:100%;}
}

.headline-usps + script + .flex-container.bannerwidth {background: #f6f6f6;width: 100%;max-width: 100%;margin-top: -20px!important;}
  .flex-container.bannerwidth .slider_timer {display:none;}
  .flex-container .configurator {width: 93%;border: none;background: #f3f3f3;max-width: 1180px;margin: 20px auto;float: none;padding:20px 0 0 0;height:auto;}
  .flex-container .configurator .title {text-transform:uppercase;padding-bottom:7px;}
  .configurator p {margin-bottom:18px;}
  .flex-container .configurator form {background:#FFF;border:1px solid #ccc;position:relative;}
  .flex-container .configurator form:after {content:'';display:block;clear:both;}
  .configurator .select {position:relative;}
  .flex-container .configurator .select {clear: none;float: left;width: 25%;border-right:1px solid #ccc;float:left!important;padding: 28px 30px 10px 30px;}
  .flex-container .configurator .select.last {border:none;}
  .configurator .select label {display:block;width:100%;font-weight:normal;margin-bottom:18px;}
  .configurator .select label span {font-size:18px;color:#FF9900;margin-bottom:9px;}
  
  .configurator .select select {width:100%!important;height:45px;background:url(icon-config-dropdown.png) no-repeat right 10px center #ededed!important;border:1px solid #CCCCCC;margin-bottom:20px;}
  .configurator .select select.selected {color:#FFF!important;background:url(icon-config-dropdown-wit.png) no-repeat right 10px center #0F7C99!important;border-color:#0F7C99!important;}
  
  .configurator .select i {position: absolute;bottom: 14px;right: 4px;}
  .configurator .select img {height:auto;width:auto;height:110px;margin:10px auto;}
  .flex-container .configurator .actions.cart {background:#EDEDED;border:1px solid #ccc;border-top:none;padding:11px;height:64px;position:absolute;bottom:-65px;width:100%;width:calc(100% + 2px);margin-left:-1px;}
  .configurator a.btn {height:40px;line-height:40px;box-shadow: 0 2px 0 0 #C07300;border-radius: 4px;font-size:15px;}
  .flex-container .configurator a.btn {width:auto;display:inline-block;float:right;padding:0 25px;}
  .configurator a.btn:hover {opacity:0.8;}
  
  #sidebar .configurator {background: #fff;margin: -5px; border: 1px #d1d1d1 solid;}
  .filters .configurator .select img {display:none;}
  .filters .configurator .select select {width:100%;}
  .filters .configurator .select label {margin-bottom:10px;}
  .filters .configurator .select label span {margin:0;}
  .filters .configurator .select i {top: 11px;right: 0px;margin: 0;}
  
  @media screen and (max-width:900px) {
    .flex-container .configurator .select {width:50%;border-bottom: 1px solid #ccc;}
    .flex-container .configurator .select:nth-child(2) {border-right:none;}
    .flex-container .configurator .select:nth-child(3) {border-bottom:none;}
  }
  @media screen and (max-width:450px) {
    .flex-container .configurator .select {width:100%;border-right:none;}
    .flex-container .configurator .select:nth-child(3) {border-bottom:1px solid #ccc;}
  }
.movie-container .btn.movie {
    width: 350px;}

#newsletter p{
  color: #000;
 } 

#newsletter-content{
  height: 100px;} 

.page-filters {background-color: #fff; border-color: #d1d1d1;}

.product .popup > a { display:none!important; }

/* yellowlab */
#topnav #y-badges {display:none;top: 6px;position: relative;}
#topnav #y-badges .y-badge {height: 97px;width:97px;}
#topnav #y-badges .y-badge-reviews {top: -65px;font-size: 21px;}
#topnav #y-badges .y-badge-stars {top: 43px;left: 21px;}
#topnav #y-badges .y-badges-certified {font-size: 6.5px;top: 55px;left: 6px;max-width: 83px;width: 83px;}
#topnav #y-badges .yotpo-icon {font-size:11px;}
#topnav #y-badges .y-powered-by {display:none;}

#formSearch .autocomplete .products li p span {display: block;width: 100%;height: 23px;line-height: 23px;text-align: left;}
#formSearch .autocomplete .products .dropdown-cart-details {padding-bottom:10px;}

@media screen and (min-width:981px) {
  #topnav #y-badges {display:block;}
	#formSearch {width:70%;width: calc(100% - 80px);position:relative;}
	#formSearch span.fa-search {position: absolute;right: 4px;top:0px;}
	#formSearch input {width:100%;padding: 0 12% 0 3%;}
}

#topnav #top .left span {font-size: 16px;line-height: 35px;display: inline-block; margin-left: 10px;}
#topnav #top .left span b {font-weight:bold; font-size: 14px;}

.filter-container {padding-left:0;}

@media screen and (min-width: 769px) {
  .page-title-left {float:left;max-width:80%;}
  .page-title-left h1 {margin-bottom:0;}
}

.gui.gui-checkout .gui-radio label,
.gui.gui-checkout .gui-checkbox label,
.gui.gui-checkout .gui-payment-method label {position:relative;}

.gui.gui-checkout .gui-radio label:before,
.gui.gui-checkout .gui-checkbox label:before,
.gui.gui-checkout .gui-payment-method label .gui-payment-method-subtitle:before {content:'';display:block;position:absolute;left:-25px;top:-2px;width:15px;height:15px;background:#fff;border:1px solid #ccc;border-radius:5px;}

.gui.gui-checkout .gui-payment-method label .gui-payment-method-subtitle:before {left:-2px;top:14px;}
 .gui.gui-checkout .gui-checkbox label:before {top:2px;}


.gui.gui-checkout .gui-radio input:checked + label:before,
.gui.gui-checkout .gui-checkbox input:checked + label:before,
.gui.gui-checkout .gui-payment-method.gui-is-selected label .gui-payment-method-subtitle:before  {background:#FF9900;}

.gui.gui-checkout .gui-radio input,
.gui.gui-checkout .gui-checkbox input,
.gui.gui-checkout .gui-payment-method label input {opacity:0;}

@media screen and (max-width: 400px) {
  .gui-checkout .gui-form .gui-left {padding-left:20px;}
  .gui-checkout .gui-form .gui-radio .gui-left:before {left:-5px;}
} 

#topnav #top, #topnav.scroll:hover #top {margin-top: 0px;}
#topnav #top {background: #f6f6f6;}

#headerkiyoh {margin-top: 5px;float: right;margin-bottom: 5px;position: relative;right: -60px;}


.product-info .payment {margin-top:20px;margin-bottom:20px;}
.product-info .payment .title {float:left;display: block;margin-right:20px;position:relative;font-weight:bold;}
.product-info .payment .title i {display:block;width:50px;height:25px;background:url(arrow-payment.png) no-repeat center center;position:absolute;right:-29px;top:28px;}

.product-info .payment .payment-icons {float:left;max-width:70%}
.product-info .payment img {float:left;width:40px;margin-right:5px;margin-bottom:10px;}
.product-info .payment:after {content:'';height:0;clear:both;display:block;}

  .product .info .cart {background: #FF9900;color: #fff!important;display: block;width: 50%;margin: 10px auto;line-height: 40px;height: 40px;padding: 0;border-radius: 4px; box-shadow: 0 2px 0 0 #C07300;font-size: 16px;}
  .product .info .cart span {color:#fff!important;}
  .product .info .cart:hover, .product .info .cart:hover span {color:#fff!important;}
  .product .info .cart:hover {opacity:0.8}
      
  #page-description {height:auto;}
      
  .add-btn-2 {margin-top:/*80px*/40px;padding: 20px;border: 1px solid #D1D1D1;}
  .add-btn-2:after {content:'';height:0;clear:both;display:block;}
  
.pdp-usps li {float:left;width:50%;line-height:20px;}
.pdp-usps li .fa {color:#ff9900;font-size:25px;}
/*.pdp-usps li:nth-child(6n) {clear:both;}*/
.pdp-usps,.pdp-usps a {color:#333;font-size:16px;}
.pdp-usps-cat {margin: 0 10px 20px 10px;padding: 10px;}

  .title-2  {font-size: 17px;font-weight: normal;margin-bottom: 20px;}
        
  .product .info .cart {background: #FF9900;color: #fff!important;display: block;width: 50%;margin: 10px auto;line-height: 40px;height: 40px;padding: 0;border-radius: 3px;}
  .product .info .cart span {color:#fff!important;}
  .product .info .cart:hover, .product .info .cart:hover span {color:#fff!important;}
  .product .info .cart:hover {opacity:0.8}
      
  #page-description {height:auto;}
      
.products .product .image-wrap .description {bottom:-25px;}
.products .product .info {margin-top:25px;}
.products .product .score .text-m {display:none;}

.headline-usps {background:#ff9900;margin-top: 205px;}
.headline-usps.index-usps .wrapper {margin-top:-20px;}
.headline-usps ul {padding:10px 0;}
.headline-usps li span.helper span {color:#fff!important;}
.headline-usps li span.helper a span {color:#fff!important;font-size:13px;font-weight:bold;}

.page-header {margin-top:0px !important; height: 25px; background: #f6f6f6; border-color: #f6f6f6;}

.gui-select select {background:none;}
#page-content .product-info .price span {margin-right: 10px;}
#page-content .product-info .price .price-tax {float: left;margin-left: 20px;}
#page-content .product-info .price p.incl {font-size: 18px;}

@media handheld, screen and (max-width: 580px) {
  #page-content .product-info .price p, #page-content .product-info .price .price-tax {float: left; }
  .pdp-usps-cat {max-width: 280px;margin: 0 auto 20px;}
}
/*
@media screen and (min-width: 981px) {
  .headline-usps.fixed {position: fixed;z-index: 99;width: 100%;margin-top: 205px!important;}
  .headline-usps.fixed > .wrapper {margin-top:0;}
}
*/
@media screen and (max-width: 1200px) {
  #headerkiyoh {right: -20px;}
}
@media screen and (max-width: 980px) {
  #topnav > .wrapper + hr.full-width {display:none;}
  .page-header {margin-top: 25px !important;}
  #headerkiyoh {display:none;}
}
@media screen and (max-width: 581px) {
  
  #topnav {height:100px;}
  #topnav #top {width: 10%;float: right;background:none;}
  #topnav #responsive_logo {width: 80%;float: left;margin-left:10%;}
  #topnav > .wrapper {width:10%;display:block;}
  #resNavOpener {position: absolute;width:50px;line-height: 50px!important;height: 50px!important;padding: 0 13px!important;}

  body.open #resNavOpener .fa-bars:before {content:'\f00d';}

  #cartContainer {position: absolute;top: 50px;width: 100%;display: block;border-bottom: 1px solid #D1D1D1;border-top: 1px solid #D1D1D1;}
  #formSearch {height:50px!important;}
  #formSearch span {line-height:50px!important;width:10%;}
  #formSearch input {width:88%;}

  #responsive_logo img {margin: 0 auto;max-width:80%;height:50px;}
  #top .mobile-dropdown.account {display:none;}
  #top .mobile-dropdown.cart {margin-top:5px;}

 
  .headline-usps {background:none;}
.headline-usps.index-usps .wrapper {margin-top:0;}
  .headline-usps ul {width: 100%;padding: 0;margin-bottom: 20px;}
  .headline-usps li {padding:5px 0 0 0;}
.headline-usps li:nth-child(3), .headline-usps li:nth-child(4) {display:none;}
.headline-usps li span.helper span {color:#FF9900!important;}
.headline-usps li span.helper a span {color:#000!important;font-weight:normal;}

.pdp-usps li .fa {font-size: 12px;}
.pdp-usps li a,
.pdp-usps li span {font-size: 13px;}

.product-info .payment {margin-bottom:10px;}
.product-info .payment .title i {display:none;}
.product-info .payment .payment-icons {max-width:100%;width:100%;}

.gui-div-cart-sum .gui-align-right {width:100%!important;}
.gui-div-cart-sum .gui-align-right a {padding:5px 0!important;font-size:18px;}
.gui-checkout-steps .gui-buttons .gui-right {width:100%!important;}
.gui-checkout-steps .gui-buttons .gui-right a {padding:5px 0;}
.gui-checkout-steps .gui-buttons .gui-right a.gui-button-action {margin-top:10px;}
.gui-cart-sum .strict-submit {width:100%!important;}
.gui-cart-sum .strict-submit a {padding:5px 0!important;font-size:18px;}
}

/* yellowlab juni 2016 */
.flex-container.contentwidth {position:absolute;}
.configurator {background: #f9f9f9;padding: 20px;}
.flex-container .configurator {position: absolute;z-index: 20;left: 13%;top: 28%;width: 56%;}
#sidebar .configurator {padding:5;}
.configurator .title {text-align:left;font-size:22px;color:#000;font-weight:bold;margin-bottom:0;}
.configurator p {text-align:left;margin-bottom:20px;}

.configurator label {/*display:none;*/font-weight:bold;}
.configurator .select {clear:both;}


.flex-container .configurator .select {width: 100%;clear: both;}
.flex-container .configurator .select:nth-child(even) {float:right;}
.flex-container .configurator label {display:block;margin-bottom:5px;float:left;width:25%;line-height:19px;}
.configurator label span {color:#1A7C98;display:block;}

.configurator .select select {float: left;width: 70%;border-radius: 0;border: 2px solid #D1D1D1!important;-webkit-appearance: none;margin-bottom:15px;}
.configurator .select select::-ms-expand {display: none;}
.configurator .select select:focus {border-color:#999;color:#999;} 
.configurator .select select.selected {color:#ff9900!important;border-color:#ff9900!important;} 

#sidebar .configurator .select select {width:80%;width: calc(100% - 40px);margin-bottom:10px;}

.configurator .select i {float:right;width:20px;height:20px;margin: 8px 10px 0 0;cursor: help;display: block;text-align: center;line-height: 20px;border: 1px solid #1A7C98;color: #1A7C98;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}

.configurator a.btn {margin: auto;float: none;display: block;clear: both;width: 100%;}
#sidebar .configurator a.btn {width:100%;}

.filters-dropdown .configurator {padding:0;}
.filters-dropdown .configurator .select select {width:80%;}

@media screen and (max-width: 1200px) {
  .flex-container .configurator {top: 10px;padding-top: 10px;padding-bottom: 10px;position: static;width: 100%;}
}
@media screen and (max-width: 1000px) {
.pdp-usps li {float:left;width:100%;}
}
@media screen and (max-width: 800px) { 
  .flex-container .configurator .select {width:100%;float:none;}
  .flex-container .configurator .select select {width:86%;}
  .configurator a.btn {width:100%;}
  .flex-container .configurator label {width:100%;}
}

/* end */
.button {
  color: #FFF !important;
  text-shadow: none !important;
}
hr.full-width {
  height: 60px;
  background: #000;
}
#topnav nav > ul > li:hover > a, #topnav nav > ul > li.active > a {
  color: #fff !important;
  border-color: #f90 !important;
  background-color: #f90!important;
  margin-top:0px;
}


.products.products-list .product p.description {
  width: 400px;
}
.products.products-list .product .priceOld {
  margin-left: 600px;
}
#collectionProductsContainer a img {
  float:left;
}
.product1 .description {
  height: 55px;
}
.products.products-horizontal .product1, .products.products-grid .product1 .figuration {
  margin-top:-10px;
}
.products.products-horizontal .product1, .products.products-grid .product1 figure .price1, .priceOld {
  bottom: 10px;  
}

#gui-popover-terms-and-conditions {
  position:absolute!important;
  top:75%!important;
}
.add-wish .fa-heart {
display: none;
}
.contents.cat-descr {
 display:none; 
}
{#
.price:after, .price_sale:after {
 content: ' excl. BTW'; 
 font-size: 0.8em; 
}
#}
#col-main.collection #page-title {
  padding-bottom: 5px;
}

p{
  font-weight: 600;
}

  .collection-page a.prod-title {
  h3
  font-weight: 600;
}

/* edits totalli 10-05-2015*/
.element .row-container {
  border-width: 1px 1px 1px 1px;
  border-style: solid;
  border-color: #eee;
}
.element .prod-title {
  min-height: 40px; 
  display: inline-block;
}
#product-information .btn1.add-to-cart, #top nav.navbar .subnav a, input.btnwrapped.btn.btn1, input.btnwrapped.btn.btn1:hover {
    width: 100%;
}
span.wrapper.btn.add-to-cart i.fa.fa-shopping-cart {
   pointer-events: none;
}
.products.products-horizontal .product1, .products.products-grid .product1 .figuration {
  margin-top:-10px;
}
.products.products-horizontal .product1, .products.products-grid .product1 figure .price1, .priceOld {
  bottom: 10px;  
}
/* /. edits */
/* edits totalli 02-02-2016*/
.sidebar .price_sale {
  margin-right: 0;
  }
.element .price, .element .price_sale {
  margin-right: 0;
  }
.element .incl {
  font-size: .8em;
  }

.price_incl:after, .price_sale_incl:after, .price_incl_sale:after {
    content: ' incl. BTW';
    font-size: 0.8em;
}
.prod-related .row-right .product-price {
    font-size: 16px;
}
/* /. edits totalli 02-02-2016*/
/* fix cart button*/
#product-information .btn1.add-to-cart, #top nav.navbar .subnav a, .overlay-content, input.btnwrapped.btn.btn1, input.btnwrapped.btn.btn1:hover {
    width: 100%;
}
span.wrapper.btn.add-to-cart i.fa.fa-shopping-cart {
   pointer-events: none;
}
/* /. fix cart button*/

.headline-usps + script + .flex-container {margin-top:20px!important;}
.flex-container.bannerwidth .slider_timer {margin-bottom:20px;}
.flex-container.bannerwidth .flexslider {display:none;}

.flex-container .configurator {position:static;width:75%;margin-bottom:20px;}

.flex-container.bannerwidth .slider_timer {float:right;}
.flex-container .product {height: 371px;}

.ribbon-bottom.headline.bannerwidth {width:105%;}


@media screen and (min-width: 981px) { 
  .flex-container .configurator {float:left;border: 1px solid #ddd;height: 371px;}
}
@media screen and (max-width: 1100px) { 
  .flex-container .configurator label {width:32%;}
.flex-container .configurator .select select {width:61%;}
  }
  
@media screen and (max-width: 980px) { 
  .flex-container .configurator {width:100%;}
}

.headline-usps + script + .flex-container.bannerwidth {background: #f3f3f3;width: 100%;max-width: 100%;margin-top: -20px!important;}
  .flex-container.bannerwidth .slider_timer {display:none;}
  .flex-container .configurator {width: 93%;border: none;background: #f6f6f6;max-width: 1180px;margin: 20px auto;float: none;padding:20px 0 0 0;height:auto;}
  .flex-container .configurator .title {text-transform:uppercase;padding-bottom:7px;}
  .configurator p {margin-bottom:18px;}
  .flex-container .configurator form {background:#FFF;border:1px solid #ccc;position:relative;}
  .flex-container .configurator form:after {content:'';display:block;clear:both;}
  .configurator .select {position:relative;}
  .flex-container .configurator .select {clear: none;float: left;width: 25%;border-right:1px solid #ccc;float:left!important;padding: 28px 30px 10px 30px;}
  .flex-container .configurator .select.last {border:none;}
  .configurator .select label {display:block;width:100%;font-weight:normal;margin-bottom:18px;}
  .configurator .select label span {font-size:18px;color:#FF9900;margin-bottom:9px;}
  
  .configurator .select select {width:100%!important;height:45px;background:url(icon-config-dropdown.png) no-repeat right 10px center #ededed!important;border:1px solid #CCCCCC;margin-bottom:20px;}
  .configurator .select select.selected {color:#FFF!important;background:url(icon-config-dropdown-wit.png) no-repeat right 10px center #0F7C99!important;border-color:#0F7C99!important;}
  
  .configurator .select i {position: absolute;bottom: 14px;right: 4px;}
  .configurator .select img {height:auto;width:auto;height:110px;margin:10px auto;}
  .flex-container .configurator .actions.cart {background:#EDEDED;border:1px solid #ccc;border-top:none;padding:11px;height:64px;position:absolute;bottom:-65px;width:100%;width:calc(100% + 2px);margin-left:-1px;}
  .configurator a.btn {height:40px;line-height:40px;box-shadow: 0 2px 0 0 #C07300;border-radius: 4px;font-size:15px;}
  .flex-container .configurator a.btn {width:auto;display:inline-block;float:right;padding:0 25px;}
  .configurator a.btn:hover {opacity:0.8;}
  
  #sidebar .configurator {background: #fff;margin: -5px; border: 1px #d1d1d1 solid;}
  .filters .configurator .select img {display:none;}
  .filters .configurator .select select {width:100%;}
  .filters .configurator .select label {margin-bottom:10px;}
  .filters .configurator .select label span {margin:0;}
  .filters .configurator .select i {top: 11px;right: 0px;margin: 0;}
  
  @media screen and (max-width:900px) {
    .flex-container .configurator .select {width:50%;border-bottom: 1px solid #ccc;}
    .flex-container .configurator .select:nth-child(2) {border-right:none;}
    .flex-container .configurator .select:nth-child(3) {border-bottom:none;}
  }
  @media screen and (max-width:450px) {
    .flex-container .configurator .select {width:100%;border-right:none;}
    .flex-container .configurator .select:nth-child(3) {border-bottom:1px solid #ccc;}
  }
.page-filters .pager{
  float: right;}


/* Tara LightspeedHQ - verwijder pijl in demobar- 29/05/2019 - START */
.wsa-demobar a {
    color: #fff;
    display: none;
}
/* Tara LightspeedHQ - verwijder pijl in demobar- 29/05/2019 - END */
/*
nav ul li:last-child ul {
  right:0;
  left:initial;
}
*/
